/* Extra small devices*/
@media screen and (max-width:767px) {
    main{
        background-color: rgba(0, 0, 0, 0.89);
        width: 100%;
        min-height: 100vh;
        border-top: 2px solid goldenrod;
        padding: 50px 20px;
        padding-top: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }
    #payam{
        overflow: hidden;
        width: 100%;
        height: auto;
        border: none;
        border-radius: 30px;
        padding: 50px;
        margin-left: 5px;
    }
    #payam>h3{
        font-size: 50px;
        color: goldenrod;
        margin-bottom: 20px;
        font-weight: 800;
    }
    #payam>p{
        font-size: 35px;
        color: aliceblue;
    }
    #pic{
        overflow: hidden;
        width: 120%;
        height: 500px;
        border: none;
        border-radius: 0;
        background-image: url(img/bigstock-Shady-image-of-a-business-team-48625103.jpg);
        background-size: cover;
    }
        
}

/* Small devices*/
@media screen and (min-width:768px) and (max-width:992px) {
    main{
        background-color: rgba(0, 0, 0, 0.89);
        width: 100%;
        border-top: 2px solid goldenrod;
        min-height: 100vh;
        border-top: none;
        padding: 50px 20px;
        padding-top: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }
    #payam{
        overflow: hidden;
        width: 100%;
        height: auto;
        border: none;
        border-radius: 30px;
        padding: 50px;
        margin-left: 5px;
    }
    #payam>h3{
        font-size: 50px;
        color: goldenrod;
        margin-bottom: 20px;
        font-weight: 800;
    }
    #payam>p{
        font-size: 35px;
        color: aliceblue;
    }
    #pic{
        overflow: hidden;
        width: 110%;
        height: 800px;
        border: none;
        border-radius: 0;
        background-image: url(img/bigstock-Shady-image-of-a-business-team-48625103.jpg);
        background-size: cover;
    }
    
}

/* Medium devices */
@media screen and (min-width:993px) and (max-width:1200px) {
    main{
        background-color: rgba(0, 0, 0, 0.89);
        width: 100%;
        min-height: 100vh;
        border-top: none;
        padding: 50px 20px;
        padding-top: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
        border-top: 2px solid goldenrod;
    }
    #payam{
        overflow: hidden;
        width: 100%;
        height: auto;
        border: none;
        border-radius: 30px;
        padding: 50px;
        margin-left: 5px;
    }
    #payam>h3{
        font-size: 50px;
        color: goldenrod;
        margin-bottom: 20px;
        font-weight: 800;
    }
    #payam>p{
        font-size: 35px;
        color: aliceblue;
    }
    #pic{
        overflow: hidden;
        width: 110%;
        height: 900px;
        border: none;
        border-radius: 0;
        background-image: url(img/bigstock-Shady-image-of-a-business-team-48625103.jpg);
        background-size: cover;
    }                                                           
}